Subject: Re: linux-next: build failure after merge of the spi tree

From: Mark Brown <[email-masked]>
Date: Fri, 22 Dec 2017 15:51:22 +0000

On Fri, Dec 22, 2017 at 08:39:36AM +0100, Rasmus Villemoes wrote:

> Want a follow-up patch or a replacement?

As the mail you got when the patch was applied says:

| If any updates are required or you are submitting further changes they
| should be sent as incremental updates against current git, existing